﻿.popupbg{
	background-color: gray; 
	filter: alpha(opacity=60); 
	opacity: 0.60;		
}

.hidelbl{
	display:none;
}

.popupdiv{
	background-color: #ffffff;
	border: solid 1px #3333cc;
	width: 350px;
	display: block;	
}

.popupdiv2	
{
	background-color: #ffffff;
	border: solid 1px #3333cc;
	width: 350px;
	display: block;	
}


.popupdiv3
{
	background-color: #ffffff;
	border: solid 1px #3333cc;
	/*width: 700px;*/
	display: block;		
}


.popupdiv4
{
	background-color: #ffffff;
	border: solid 1px #3333cc;
	width: 500px;
	display: block;		
}

.popupHeader
{
	background-color: #506c82;
	border: solid 1px #3333cc;
	height:20px;
	color:#fff;
	font-weight:bold;
}

.modalPopupButton
{
	background-color:#506c82;
	color:#ffffff;
	width:100px;
	height:30px;
	}
	
.modalPopupCancelButton
{
	color:#506c82;
	background-color:#ffffff;
	width:100px;
	height:30px;
	}	